/** Text colours **/
.white {color: white;}
.black {color: black;}
.red {color: red;}

/** Background colors **/
.bg-black {background-color: black;}
.bg-white {background-color: white;}

/**Width**/
.wid-50{width:49%;}

/**Float**/
.pull-left{float: left;}
.pull-right{float: right;}

/** Text align **/
.text-left{text-align: left;}
.text-right{text-align: right;}

/** Padding **/

.pad-top-10{padding-top: 10px;}
.pad-top-20{padding-top: 20px;}
.pad-top-25{padding-top: 25px;}
.pad-top-30{padding-top: 30px;}
.pad-top-40{padding-top: 40px;}
.pad-top-50{padding-top: 50px;}
.pad-top-100{padding-top: 100px;}

.pad-left-10{padding-left: 10px;}
.pad-left-20{padding-left: 20px;}
.pad-left-25{padding-left: 25px;}
.pad-left-30{padding-left: 30px;}
.pad-left-40{padding-left: 40px;}
.pad-left-50{padding-left: 50px;}
.pad-left-100{padding-left: 100px;}

.pad-bot-10{padding-bottom: 10px;}
.pad-bot-20{padding-bottom: 20px;}
.pad-bot-25{padding-bottom: 25px;}
.pad-bot-30{padding-bottom: 30px;}
.pad-bot-40{padding-bottom: 40px;}
.pad-bot-50{padding-bottom: 50px;}
.pad-bot-100{padding-bottom: 100px;}

.pad-right-10{padding-right: 10px;}
.pad-right-20{padding-right: 20px;}
.pad-right-25{padding-right: 25px;}
.pad-right-30{padding-right: 30px;}
.pad-right-40{padding-right: 40px;}
.pad-right-50{padding-right: 50px;}
.pad-right-100{padding-right: 100px;}

/** Margins **/

.mar-top-10{margin-top: 10px;}
.mar-top-20{margin-top: 20px;}
.mar-top-25{margin-top: 25px;}
.mar-top-30{margin-top: 30px;}
.mar-top-40{margin-top: 40px;}
.mar-top-50{margin-top: 50px;}
.mar-top-100{margin-top: 100px;}

.mar-left-10{margin-left: 10px;}
.mar-left-20{margin-left: 20px;}
.mar-left-25{margin-left: 25px;}
.mar-left-30{margin-left: 30px;}
.mar-left-40{margin-left: 40px;}
.mar-left-50{margin-left: 50px;}
.mar-left-100{margin-left: 100px;}

.mar-bot-10{margin-bottom: 10px;}
.mar-bot-20{margin-bottom: 20px;}
.mar-bot-25{margin-bottom: 25px;}
.mar-bot-30{margin-bottom: 30px;}
.mar-bot-40{margin-bottom: 40px;}
.mar-bot-50{margin-bottom: 50px;}
.mar-bot-100{margin-bottom: 100px;}

.mar-right-10{margin-right: 10px;}
.mar-right-20{margin-right: 20px;}
.mar-right-25{margin-right: 25px;}
.mar-right-30{margin-right: 30px;}
.mar-right-40{margin-right: 40px;}
.mar-right-50{margin-right: 50px;}
.mar-right-100{margin-right: 100px;}

/** Borders **/
.bor-tb-thin{border-width: 1px 0 1px 0;}

.bor-top-1{border-top: 1px solid #8A8A8A;}

.bor-bot-1{border-bottom: 1px solid #8A8A8A;}

/** Positioning **/

.pos-relative {
  position: relative;
}
.pos-absolute {
  position: absolute;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

/* vertical alignment styles */

.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

/* columns of same height styles */

.row-full-height {
  height: 100%;
}
.col-full-height {
  height: 100%;
  vertical-align: middle;
}
.row-same-height {
  display: table;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
}
